A intentar instalar “exfat-utils” y “exfat-fuse” me dio el error root@vicolinker:~# apt-get install exfat-utils exfat-fuse Reading package lists… Done Building dependency tree Reading state information… Done E: Unable to locate package exfat-utils E: Unable to locate package exfat-fuse Este error viene porque no encuentra el paquete en el repositorio, para solucionarlo podemos intentar hacerlo de…

Read MoreComment